MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000220124thATC[All Projects] AIpublic2016-11-16 11:172016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a48 
Summary0000220: Improved AI intelligence (still not intelligent!!)
DescriptionImproved AI intelligence (still not intelligent!!)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-16 11:17 ntnll New Issue
2016-11-16 11:18 ntnll Status new => resolved
2016-11-16 11:18 ntnll Resolution open => fixed
2016-11-16 11:18 ntnll Fixed in Version => 2.0-a48
2016-11-18 18:18 ntnll Summary Improved AI movementes (still not smooth) => Improved AI intelligence (still not intelligent!!)
2016-11-18 18:18 ntnll Description Updated View Revisions
2016-11-22 05:12 ntnll Assigned To => ntnll
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker